will sikuli scrips developed on 1 1 2 work on 1.1.4

Asked by Marc Summers on 2018-10-09

Will Sikuli python scrips developed using 1.1.2 work OK with 1.1.4

Question information

Language:
English Edit question
Status:
Solved
For:
Sikuli Edit question
Assignee:
No assignee Edit question
Solved by:
RaiMan
Solved:
2018-10-12
Last query:
2018-10-12
Last reply:
2018-10-10
Best RaiMan (raimund-hocke) said : #1

Should do so, yes.

Marc Summers (2aircraft) said : #2

Thanks RaiMan, that solved my question.